.top-level-outer-container {
    padding: 0 10px;
}
.top-level-inner-container {
    display: table;
    width: 100%;
    max-width: 1160px;
    margin: auto;
}
.top-level-inner-container.top-level-inner-container-inline-block {
    display: inline-block;
}

[class^=column-] {
    display: table-cell;
    vertical-align: top;
}
.column-left {
    width: auto;
}
.column-right {
    padding-left: 0px;
    width: 300px;
}
.column-01 {
    width: 300px;
    float: left;
    display: block;
    margin-left: 0px;
}
.column-02 {
    width: 300px;
    float: left;
    display: block;
    margin-left: 0px;
}
.inner-table {
    display: table;
    width: 100%;
}
.inner-table .column-left {
    width: 172px;
}
.inner-table .column-right {
    width: auto;
    padding-left: 0;
}

@media screen and (max-width: 1199px) {
    .top-level-inner-container {
        max-width: 1024px;
    }
    .inner-table .column-left {
        width: 152px;
    }
}

@media screen and (max-width: 1023px) {
    .top-level-inner-container {
        display: block;
    }
    .top-level-inner-container > .column-left,
    .top-level-inner-container > .column-right {
        display: block;
        padding-left: 0;
    }
    .top-level-inner-container > .column-left {
        margin-bottom: 0em;
    }
    .top-level-inner-container > .column-right {
        margin-left: 0;
        margin-right: 0;
    }

    .column-right {
        padding:0px;
        margin:0px;
        width: 730px;
    }
    .column-01 {
        width: 300px;
        float: left;
        display: block;
    }
    .column-02 {
        width: 420px;
        float: left;
        display: block;
        margin-left: 10px;
    }
}

@media screen and (max-width: 1023px) {
    .top-level-inner-container {
        width: 730px;
    }
}

@media screen and (max-width: 767px) {

    .top-level-outer-container {
        padding: 0;
    }

    .top-level-inner-container {
        width: 100%;
    }
    .top-level-inner-container > .column-right {
        margin: 0px auto;
        padding: 0px 10px;
        width: 320px;
    }
    .inner-table {
        display: block;
    }
    .inner-table .column-left,
    .inner-table .column-right {
        display: block;
    }
    .inner-table .column-right {
        padding: 0px;
        margin: 0px auto;
        width: 320px;
    }

    .column-01,
    .column-02 {
        width: 300px;
        margin-left: 0;

    }
}